﻿  #summary_table{
	width:93%;
	margin-left: 50px;
	background-color:white;
	margin-top:-20px;
  }
#summary_table td{
	background-color:white;
	text-align:center;
	border: 1px solid black;
}
#summary_table p{
	text-align: left;
	font-size: 15px;
	font-weight:bold;
	background-color:white;
	padding-top: 5px;
	margin: 0px 0px 3px;
}
  #cost_table{
	width:90%;
	margin-left: 10px;
	background-color:white;
  }
  #progressbar{
	width:100%;
	border-style:none;
	background-color:white;
  }
  #progressbar td{
	border-style:none;
	text-align:left;
}

  #feed_table{
	width:93%;
	margin-left: 50px;
	background-color:white;
	border: 1px solid black;
  }
#feed_table img{
	
  width:100px;
	height:90px;
	margin-left:3px;
}

#feed_table td{
	background-color:white;
	text-align:center;
	border: 1px solid black;
}
#feed_table h1{
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	background-color:black;
	color:white;
	
}
#feed_table p{
	text-align: center;
	font-size: 15px;
	font-weight:bold;
	background-color:white;
	padding-top: 5px;
	margin: 0px 0px 3px;
}
#adopt {
	width: 120px;
	font-family: "Gill Sans Light", Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
	padding: 10px 5px;
}
#adopt img {
	border: 1px solid #050029;
	width: 200px;
	display: block;
	margin: 0px auto 10px;
}
#adopt h1 {
	text-align: center;
	width: 200px;
	font-size: 0.8em;
	margin-right: auto;
	display: block;
	margin-left: auto;
}
	
#adopt #adoptButton {
	text-align: center;
}
#adoptButton {
	text-align: center;
	background-color:orange;
	border: none;
    color:black;
    padding: 6px 12px;
    border-radius: 10px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.5), 0 6px 20px 0 rgba(0,0,0,0.19);
    text-decoration:none;
    font-size: 16px;
    margin-left:30px;
    margin-top:5px;
}
#generalButton {
	text-align: center;
	background-color:orange;
	border: none;
    color:black;
    padding: 6px 12px;
    border-radius: 10px;
    text-decoration:none;
    font-size: 16px;
    margin-left:30px;
    margin-top:0px;
}
/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 150px;
    background-color:gold;
    color:black;
    text-align:left;
    padding: 5px 0 0 2px;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 45%;
    margin-left: -60px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: gold transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.meter { 
	height: 20px;  /* Can be anything */
	position: relative;
	background: #555;
	border-radius: 25px;
	padding: 10px;
	box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
	margin: 5px 5px 5px 5px;
}
.meter > span {
  display: block;
  height: 100%;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color:red;
);
  box-shadow: 
    inset 0 2px 9px  rgba(255,255,255,0.3),
    inset 0 -2px 6px rgba(0,0,0,0.4);
  position: relative;
  overflow: hidden;
}
/* Tooltip container */
.progresstip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.progresstip .progresstiptext {
    visibility: hidden;
    width: 150px;
    background-color:red;
    color:black;
    text-align:center;
    padding: 5px 0 0 2px;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 45%;
    margin-left: -60px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}

/* Tooltip arrow */
.progresstip .progresstiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: red transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.progresstip:hover .progresstiptext {
    visibility: visible;
    opacity: 1;
}